Subject: RE: [Enum] Why not re-use interim procedures for infrastructure ENUM?

From: "Stastny Richard" <[email-masked]>
Date: Mon, 6 Feb 2006 22:38:55 +0100

RFC 3761 Doppelganger proposal:
 
To fullfil the requirements for Infrastructure ENUM stated in 
http://www.ietf.org/internet-drafts/draft-lind-infrastructure-enum-reqs-01.txt
especially the requirement stated in 2.6.

   Infrastructure ENUM SHALL be implemented under a TLD that can support
   reliability and performance suitable for PSTN applications.

RFC3761 is endorsed as is with the replacement of step 4
in section 2.4 Valid databases:with
4. Append the string "i.e164.arpa" to the end.  Example:
      8.4.1.0.6.4.9.7.0.2.4.4.i.e164.arpa

OR

4. Append the string ".e164i.arpa" to the end.  Example:
      8.4.1.0.6.4.9.7.0.2.4.4.e164i.arpa

This could be placed in the requiements document itself

Richard

________________________________

Von: [email-masked] im Auftrag von lconroy
Gesendet: Mo 06.02.2006 19:26
An: Richard Shockey
Cc: [email-masked]; Stastny Richard
Betreff: Re: [Enum] Why not re-use interim procedures for infrastructure ENUM?

Hi Richards, folks,
   (i) Requirements first - that should be fun. What's the schedule 
for ITU SG2
       meetings after January 2007?
  (ii) People keep talking about rfc3761bis, but I think we're 
talking about
       different things - some folks seem to be talking about a 
"traditional"
       rfc3761bis (i.e. obsoleting the current RFC 3761); others seem 
more
       interested in an RFC3761-doppelganger (i.e. in parallel with 
RFC 3761).

So... are we to work on a replacement doc or one to run in parallel?

I'm assuming that the Pfautz/Linn draft is the one you take for 
requirements.
That would seem to tie in with the doppelganger approach, as that draft
covers requirements for Infrastructure ENUM only.

all the best,
   Lawrence

On 6 Feb 2006, at 15:19, Richard Shockey wrote:
> Stastny Richard wrote:
>> Richard Shockey wrote:
>>> However the "issue" as you call it Richard IMHO would not lie 
>>> with the
>>> IAB. You should re read the charter of the IAB.
>>> It would lie with the IESG upon creation of the appropriate RFC that
>>> designated an Infrastructure apex. If the RFC is approved there is
>>> little or nothing the IAB can do to impede its deployment.
>> So to get this going, we first need a RFC 3761bis defining the apex
>> If the IESG approves, IAB will start negotiating with RIPE and ITU
>
>
> This is only a personal opinion but I do not believe you need to 
> wait for 3761bis this could be defined in a separate document once 
> there is agreement on the requirements.
>
> As is usual IETF procedure ..requirements _first_ ..then the solution.
>
>> Translated to practical issues this means:
>> 1. we have to move forward with our draft to get a workable 
>> solution for the next 1 or 2 years (option2)
>> 2. we also have to start the procedure by creating draft-enum-
>> rfc3761bis.
>> Since 2 cannot be finished before May 2006, the question is, 
>> should be bother ITU-T already
>> now or wait for January 2007?
>> regards
>> Richard

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum

---

From: Patrik Fältström <[email-masked]>
Date: Wed, 15 Feb 2006 10:05:39 +0100

> This could be placed in the requiements document itself

Or (if we don't agree on which one of these or other suggestions to  
choose) the requirements document should really list the requirements  
that can be used when measuring which one of these solutions are  
finally chosen.

     Patrik